h1{
        color:#61817F;
        text-align:center;
        font-family:"Arial";
        font-size:20pt; 
}


h2{
        color:#71917F;
        text-align:left;
        font-family:"Arial";
        font-size:16pt;
}

h3{
        color:#51715F;
        width:75%;
        text-align:center;
        border:1px solid black;
        font-size:14pt; 
        font-family:"Arial";
}

a{
        color:#0c000c;
        font-family:"Arial";
        font-size:10pt;
        }

a[href]:hover {
        text-decoration: none ;
        color:#ff0000;
        }



/* =========== Thread Layout ============== */

/* Table around the thread */
table.np_thread_table {
  width: 100%;
  border: solid 1px #26598f;
  border-spacing: 0px;
  margin: 0px;
  padding: 0px;
  font-size:10pt;
}

/* Head of the table */
tr.np_thread_head,td.np_thread_head {
  color: white;
  background: #06391f;
  margin: 0px;
  font-size:10pt;
}



/* Even line numbers in the thread */
tr.np_thread_line1,td.np_thread_line1 {
  padding-left:   3px;
  padding-top:    0px;
  padding-right:  0px;
  padding-bottom: 0px;
  margin: 0px;
}

/* Odd line numbers in the thread */
tr.np_thread_line2,td.np_thread_line2 {
  padding-left: 3px;
  padding-top:    0px;
  padding-right:  0px;
  padding-bottom: 0px;
  background: #eeeeee;
  margin: 0px;
}

/* Text inside a Line */
span.np_thread_line_text {
  font-size:10pt;
}

/* The small images, a thread consists of */
img.thread_image {
  vertical-align: bottom;
}

/* =========== Article Layout ============= */

/* Head of an article */
div.np_article_header {
  background: #eefeee;
  padding: 3px;
  border: solid 1px #26598f;
  font-size:10pt;
}

/* Layout of quoted text / graphic layout */
blockquote.np_article_quote {
  border-left: #002255 solid 1px;
  padding-left: 5px;
  color: #002277;
  margin: 0px;
  font-size:10pt;
}

/* layout of every text in an article */
tt.np_article_text {
  font-family: "Lucida Console", "Courier New", Courier, "Andale Mono", monospace;
  font-size:10pt;
}

h1.np_title{
        color:#455723;
        text-align:center;
        font-family:"Arial";
        font-size:16pt; 
}

#red{color:red;text-align:center; background-color:lightblue;}

body{
        text-align: left;
        background: #ecece7;
        background-image: url("http://www.zoo-logique.org/3D.Blender/images/zooblender_flou3.jpg");
        background-attachment : fixed;
        background-repeat : no-repeat; 

        color: #000000;
        link: #0000E0;
        vlink: #001A8B;
        alink: #0FFF0f;

        font-size:10pt; 
        font-family:"Arial";
    }

td{
        color : #000250;
    }

style1 {
        text-align:left;
        font-family:"Arial";
        color : #151215;

}

table.cadre{
        width:100%;
        text-align:left;
        font-family:"Arial";
        font-size:10pt;
        background-color:transparent ;
}

table.ressources{
        width:93%;
        text-align:left;
        font-family:"Arial";
        font-size:10pt;
        background-color:#FAFFF2 ; }
        
td.genre {
        vertical-align: top;
        font-family:"Arial";
        font-size:12pt;
        font-weigth:bold;
        background:#C0C0A0;
        border-top: none;
        border-right: none;
        border-bottom: solid black;
        border-left: none ;
        }
td.type{
        font-family:"Arial";
        font-size:11pt;
        vertical-align: top;
        background:#E0E0D0;
        border-top: none;
        border-right: none;
        border-bottom: thin solid black;
        border-left: thin solid black;}
td.nom{
        vertical-align: top;
        border-top: none;
        border-right: thin solid;
        border-right-color: rgb(75%, 75%, 50%); 
        border-bottom: thin solid;
        border-bottom-color: rgb(75%, 75%, 50%); 
        border-left:none
        font-family:"Arial";
        font-size:10pt;
        }
td.adresse{
        vertical-align: top;
        border-top: none;
        border-right: none ;
        border-bottom: thin solid;
        border-bottom-color: rgb(75%, 75%, 75%);
        border-left:none;
        font-family:"Arial";
        font-size:10pt;
        }

td.systeme{vertical-align: top;
        border-top: none;
        border-right: none ;
        border-bottom: thin solid;
        border-bottom-color: rgb(75%, 75%, 75%);
        border-left:none;
        font-size:8pt;}
        
td.commentaires{
        vertical-align: top;
        border-top: none;
        border-right: none ;
        border-bottom: thin solid;
        border-bottom-color: rgb(75%, 75%, 75%);
        border-left:none;
        overflow: scroll;
        font-family:"Arial";
        font-size:10pt;
}
        
td.menu1{
        vertical-align: top;        
        border-top: none;
        border-top-color: rgb(33%, 33%, 33%);        
        border-right: thin solid;
        border-bottom: none;
        border-left:none;
        overflow: scroll; }
        
td.titre {
        vertical-align: sub ;
        background:#BeE9A0;
        border-top: 15px solid lightgrey;
        border-right: none;
        border-bottom: 7px solid lightgrey;
        border-left: none ;
        font-size: 30pt;
        color: #8FAF9F;}

#titre {
        position: absolute;
        vertical-align: sub ;
        background:transparent;      
        font-size: 30pt;
        color: #FFFFFF;
        margin: -50px 0px 0px 5px; 
   }

td.bas {
        vertical-align: top ;
        text-align:middle;
        background:#BeE9A0;
        border-top: 7px solid lightgrey;
        border-right: none;
        border-bottom: 15px solid lightgrey;
        border-left: none ;
        font-size: 24pt;

        }

